.IFNDEF CALIBRATION_CFG
.EQU CALIBRATION_CFG=1

;The calibration process needs a reference clock at any pin. You must specify
;this pin here and your code must NOT configure it as an output. 

.EQU CAL_INPUTREG = PINB
.EQU CAL_INPUTBIT = PORTB3

;You reference clock should be less than a tenth of your system clock and the
;system clock should be an integer multiple of the reference clock.

.EQU CAL_REFCLK = 1000

;The closer the default value OSCCAL value is to the calibrated, the faster
;the calibration is done. To find a good default, refer the data sheet
;(relation OSCCAL value vs. RC oscillator clock).

.EQU CAL_DEFOSCCAL = 192

;The calibration code provides helper routine to save and load the calibration
;value to/from EEPROM. If you want to use them, you must provide the EEPROM
;address to use. The storage requires to bytes, beginning with given address.
;If you dont need the helper routines, comment out this address declaration.

.EQU CAL_EEPADDR = E2END - 1

.ENDIF
